.body {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}

.tab {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}

.th {
	font-family: "Times New Roman", Times, serif; font-size:12px;
}

.H2 {
	color: #000033;
	font-family: "Times New Roman", Times, serif;
}
